*{
	padding: 0;
	margin: 0;
}
ul,li{
	list-style: none;
}
#app {
	width: 100%;
	height: 100%;
	min-height: 100vh;
	background: url("../images/bg.png") no-repeat center center;
	background-size: 100% 100%;
	position: relative;
	/*overflow: hidden;*/
}
.top {
	height: 78px;
	background: url("../images/top.png") no-repeat center center;
	background-size: 100% 100%;
	padding-left: 10px;
	overflow: hidden;
}
.top ul {
	padding-top: 46px;
	float: left;
	width: 30%;
}
.top ul li{
	width: 20%;
	height: 44px;
	float: left;
}
.top ul li span{
	padding-left: 50px;
	font-size: 20px;
	color: #FFFFFF;
}
.top ul li.active span{
	color: #94e5ff;
}
.top ul .li_1{
	background: url(../images/tab/tab_1.png) 10px 0 no-repeat;
	background-size: 30px 30px;
}
.top ul .li_1.active{
	background: url(../images/tab/tab_1_active.png) 10px 0 no-repeat;
	background-size: 30px 30px;
}
.top ul .li_2{
	background: url(../images/tab/tab_2.png) 10px 0 no-repeat;
	background-size: 30px 30px;
}
.top ul .li_2.active{
	background: url(../images/tab/tab_2_active.png) 10px 0 no-repeat;
	background-size: 30px 30px;
}
.top ul .li_3{
	background: url(../images/tab/tab_3.png) 10px 0 no-repeat;
	background-size: 30px 30px;
}
.top ul .li_3.active{
	background: url(../images/tab/tab_3_active.png) 10px 0 no-repeat;
	background-size: 30px 30px;
}
.top ul .li_4{
	background: url(../images/tab/tab_4.png) 10px 0 no-repeat;
	background-size: 30px 30px;
}
.top ul .li_4.active{
	background: url(../images/tab/tab_4_active.png) 10px 0 no-repeat;
	background-size: 30px 30px;
}
.top ul .li_5{
	background: url(../images/tab/tab_5.png) 10px 0 no-repeat;
	background-size: 30px 30px;
}
.top ul .li_5.active{
	background: url(../images/tab/tab_5_active.png) 10px 0 no-repeat;
	background-size: 30px 30px;
}
.top ul .li_6{
	background: url(../images/tab/tab_6.png) 10px 0 no-repeat;
	background-size: 30px 30px;
}
.top ul .li_6.active{
	background: url(../images/tab/tab_6_active.png) 10px 0 no-repeat;
	background-size: 30px 30px;
}
.top div.timer{
	float: right;
	color: #FFFFFF;
	font-size: 20px;
	margin-top: 46px;
	margin-right: 20px;
}
.top div.timer span:nth-child(2){
	padding-left: 20px;
}
.left-box{
	width: 26%;
	float: left;
}
.center-box{
	width: 48%;
	float: left;
}
.right-box{
	width: 26%;
	float: right;
}
.chart-box{
	background: #082e59;
	margin-bottom: 15px;
	padding: 15px 15px 0 15px;
}
.title{
	border-left: solid 2px #94e5ff;
	padding-left: 20px;
	color: #94e5ff;
	font-size: 18px;
}
.chart1{
	width: 100%;
	height: 272px;
}
.chart1 .div{
	width: 100%;
	height: 260px;
	margin: 0 auto;
}
.chart-box2{
	margin-bottom: 15px;
	padding: 15px 15px 0 15px;
}
.chart2{
	width: 100%;
	height: 594px;
	position: relative;
}
.chart2 .div{
	width: 100%;
	height: 576px;
	margin: 0 auto;
}
.total{
	position: absolute;
	top: 370px;
	left: 42%;
	display: inline-block;
	z-index: 999;
	color: #FFFFFF;
}
.total span{
	font-size: 22px;
}
.chart2 ul{
	position: absolute;
	left: 10%;
	right: 10%;
	bottom: 35px;
	z-index: 999;
	display: flex;
	justify-content: space-around;
}
.chart2 ul li{
	width: 140px;
	height: 80px;
	position: relative;
	text-align: center;
	
}
.chart2 ul li .name{
	width: 100%;
	position: absolute;
	top: 10px;
	color: #9bdef0;
}
.chart2 ul li .num{
	width: 100%;
	position: absolute;
	bottom: 8px;
	color: #00f1ff;
	font-size: 26px;
}
.table-tile{
	overflow: hidden;
	display: flex;
	justify-content: flex-start;
	padding-top: 10px;
	margin-top: 3px;
}
.table-tile li{
	width: 12.5%;
	line-height: 36px;
	text-align: center;
	background: #1a488d;
	color: #FFFFFF;
}
.warp {
    height: 207px;
    overflow: hidden;
}
.warp ul {
  list-style: none;
  padding: 0;
  margin: 0 auto;
}
.warp ul li{
    height: 28px;
    line-height: 28px;
    display: flex;
    justify-content: space-between;
    font-size: 15px;
}
.warp ul li span{
	display: inline-block;
	text-align: center;
	border-right: solid 1px #1a488d;
	border-bottom: solid 1px #1a488d;
	width: 12.5%;
	line-height: 30px;
	color: #FFFFFF;
}
.warp2 ul li span{
	width: 25%!important;
}
.warp ul li span:last-child{
	border-right:none;
}
.tab-tile{
	overflow: hidden;
	display: flex;
	justify-content: flex-start;
	padding-top: 10px;
}
.tab-tile li{
	width: 20%;
	line-height: 36px;
	text-align: center;
	color: #FFFFFF;
	background: url(../images/bg_tab.png);
	background-size: 100% 100%;
}
.tab-tile li.active{
	color: #00f1ff;
	background: url(../images/bg_stab.png);
	background-size: 100% 100%;
}
